[Desktop Entry]
Version=1.0
Name[ar]=مازج الصوت
Name[ast]=Mecedor d'audiu
Name[be]=Аўдыямікшар
Name[bg]=Звуков Миксер
Name[ca]=Mesclador d'àudio
Name[cs]=Zvukový směšovač
Name[da]=Lydmikser
Name[de]=Lautstärkeregler
Name[el]=Μίκτης Ήχου
Name[en_AU]=Audio Mixer
Name[en_CA]=Audio Mixer
Name[en_GB]=Audio Mixer
Name[es]=Mezclador de audio
Name[et]=Helipult
Name[eu]=Audio nahasgailua
Name[fa_IR]=میکسر صوتی
Name[fi]=Mikseri
Name[fr]=Mélangeur audio
Name[gl]=Mesturador de son
Name[he]=מערבל שמע
Name[hr]=Mikser zvuka
Name[hu]=Hangkeverő
Name[hy_AM]=Ձայնի կառավարիչ
Name[hye]=Ձայնի կառավարիչ
Name[id]=Audio Mixer
Name[ie]=Audio-mixer
Name[is]=Hljóðblandari
Name[it]=Mixer audio
Name[ja]=オーディオミキサー
Name[kk]=Аудио миксері
Name[ko]=오디오 음량 조절기
Name[lt]=Garsų Maišiklis
Name[ms]=Pengadun Audio
Name[nb]=Lydmikser
Name[nl]=Volumeregelaar
Name[oc]=Mesclador àudio
Name[pl]=Mikser dźwięku
Name[pt_BR]=Mixer de áudio
Name[pt]=Gestor de som
Name[ro]=Mixer audio
Name[ru]=Регулятор громкости 
Name[sk]=Zmiešavač zvuku
Name[sl]=Zvočna mešalka
Name[sq]=Përzierës Audio
Name[sr]=Мешач звука
Name[sv]=Ljudmixer
Name[th]=เครื่องมือปรับเสียง
Name[tr]=Ses Karıştırıcı
Name[ug]=ئۈن كىرىشتۈرگۈ
Name[uk]=Аудіо мікшер
Name[zh_CN]=混音器
Name[zh_HK]=混音器
Name[zh_TW]=混音器
Name=Audio Mixer
Comment[ar]=ضبط مستوى الصوت
Comment[ast]=Iguar ñiveles de volumen
Comment[be]=Наладзіць узровень гучнасці
Comment[bg]=Регулиране нивото на звука
Comment[ca]=Ajusteu els nivells de volum
Comment[cs]=Upravit úrovně hlasitosti
Comment[da]=Juster lydniveauer
Comment[de]=Lautstärke einstellen
Comment[el]=Ρύθμιση της έντασης ήχου
Comment[en_AU]=Adjust volume levels
Comment[en_CA]=Adjust volume levels
Comment[en_GB]=Adjust volume levels
Comment[es]=Ajustar los niveles de volumen
Comment[et]=Kohanda helivaljust
Comment[eu]=Ezarri bolumen teklak
Comment[fa_IR]=تنظیم میزان صدا
Comment[fi]=Hallitse äänitasoja
Comment[fr]=Régler les niveaux du volume
Comment[gl]=Axustar os niveis de volume
Comment[he]=התאם רמות עוצמת קול
Comment[hr]=Prilagodi razine glasnoće
Comment[hu]=Hangerőszintek beállítása
Comment[hy_AM]=Կարգաւորել համակարգի ձայնը
Comment[hye]=Կարգաւորել համակարգի ձայնը
Comment[id]=Sesuaikan tingkat volume
Comment[ie]=Adjustar li volúmine
Comment[is]=Stilla hljóðstyrk
Comment[it]=Regola livelli volume
Comment[ja]=音量レベルを調整します
Comment[kk]=Дыбыс деңгейлерін орнату
Comment[ko]=음량 수준 조절
Comment[ms]=Laras aras volum
Comment[nb]=Juster lydstyrkenivå
Comment[nl]=Stel volumeniveaus bij
Comment[oc]=Reglar los nivèls del volum
Comment[pl]=Dostosuj poziom głośności
Comment[pt_BR]=Ajusta os níveis de volume
Comment[pt]=Ajustar nível de volume
Comment[ro]=Ajustați nivelurile de volum
Comment[ru]=Настроить уровень звука
Comment[sk]=Upraviť úrovne hlasitostí
Comment[sl]=Prilagajanje glasnosti zvoka
Comment[sq]=Rregulloni shkallë volumi
Comment[sr]=Прилагоди јачинe звука
Comment[sv]=Justera ljudvolymer
Comment[th]=ปรับความดังช่องต่างๆ ของเสียง
Comment[tr]=Ses düzeyini ayarla
Comment[ug]=ئاۋاز دەرىجىسىنى تەڭشەش
Comment[uk]=Налаштувати рівні звуку
Comment[zh_CN]=调整音量
Comment[zh_HK]=調整音量
Comment[zh_TW]=調整音量
Comment=Adjust volume levels
Icon=multimedia-volume-control
Exec=xfce4-mixer
Type=Application
StartupNotify=true
Terminal=false
Categories=X-XFCE;Audio;Mixer;AudioVideo;
